#view-alert {

  p {
    font-size: 1.3em;
    word-break: normal;
  }

  #alert-image-checkmark {
    width: 100%;
    height: 80px;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url('./svg/checkmark.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80px;
    filter: brightness(0.5) sepia(1) hue-rotate(70deg) saturate(2); // colorize green
  }

  #alert-image-cross {
    width: 100%;
    height: 80px;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url('./svg/close.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80px;
    filter: brightness(0.7) sepia(1) hue-rotate(-50deg) saturate(5); // colorize red
  }

  #alert-image-info {
    width: 100%;
    height: 80px;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url('./svg/info.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80px;
    filter: brightness(0.7) sepia(1) hue-rotate(150deg) saturate(5); // colorize blue
  }
}
